.div-superior {
    display: flex !important;
    align-items: center !important;
}

legend {
    font-size: 1.05em;
    margin-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-weight: bold;
    color: #1d71b8;
    padding-bottom: 5px;
    border-color: rgba(29, 113, 184, 0.8);
}

.label-legend-like {
    font-size: 1.05em;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-weight: bold;
    color: #1d71b8;
    padding-bottom: 5px;
    border-color: rgba(29, 113, 184, 0.8);
}

.titulo-seccion {
    text-transform: uppercase;
}

.uppercase {
    text-transform: uppercase;
}

.cursiva {
    font-style: italic !important;
}

.negrita {
    font-weight: bold !important;
}

.opacity-0 {
    opacity: 0 !important;
}

.opacity-05 {
    opacity: 0.5 !important;
}

.opacity-1 {
    opacity: 1 !important;
}

.subtitulo {
    color: #222222;
    font-weight: bold;
    font-size: 14px;
    border-color: rgba(0, 0, 0, 0.5);
}

.campo-datos {
    font-size: 0.7em;
    background-color: rgba(200, 200, 200, 0.2);
    color: #000;
    padding-left: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.campo-datos-grande {
    font-size: 0.9em;
    background-color: rgba(200, 200, 200, 0.2);
    color: #000;
    padding-left: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 3px;
    margin-bottom: 3px;
    min-height: 100px;
}

p {
    margin: 0;
}

p:after {
    content: "";
    display: inline-block;
    width: 0px;
}

.separador-60 {
    margin-bottom: 60px;
}

.separador-50 {
    margin-bottom: 50px;
}

.separador-30 {
    margin-bottom: 30px;
}

.separador-20 {
    margin-bottom: 20px;
}

.separador-15 {
    margin-bottom: 15px;
}

.separador-10 {
    margin-bottom: 10px;
}

.legend-no-underline {
    font-size: 1.05em;
    margin-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-weight: bold;
    color: #1d71b8;
}

.entre-parentesis::before {
    content: "("
}

.entre-parentesis::after {
    content: ")"
}

.checkbox-seccion {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.seccion .checkbox label::before {
    width: 15px !important;
    height: 15px !important;
}

.font-12-em {
    font-size: 1.2em;
}

.font-09-em {
    font-size: 0.9em;
}

.font-08-em {
    font-size: 0.8em;
}

.mayus {
    text-transform: uppercase;
}

.min-height-250 {
    min-height: 250px;
}

/* Preservar el retorno de carro del texto */
.preserve-line-break {
    white-space: pre-line;
}

.image-loading {
    display: block;
    margin: 0 auto;
}

.img-cabecera {
    height: 50px;
    width: 150px;
}

.img-login {
    width: 80%;
    height: auto !important;
}

/* ocultar el input file */
.input-file-oculto {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

/* ocultar el input file multiple*/
.input-file-multiple {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.label-input-oculto {
    display: inline-block;
    font-weight: 400 !important;
    color: #fff !important;
    background-color: #1d71b8;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    margin-bottom: 0;
    padding: 6px 12px;
    font-size: 16px !important;
    line-height: 1.42857;
    border-radius: 4px;
}

.m-b-22 {
    margin-bottom: 22px;
}

.m-t-22 {
    margin-top: 22px;
}

.header-text {
     padding: 22px 0;
     color: #1d71b8;
}

.paginate{
    margin-right: 20px;
}

.filtro-doc{
    margin-right: 20px;
}

.cursor-loading {
    cursor: wait !important;
}

.barra-superior-primary {
    background-color: #1d71b8;
}

.campos-registro {
    width: 50%;
    margin: 0 auto;
}

.panel-body-registro {
    padding: 40px 30px;
}

.imagen-registro {
    width: 208px;
    height: 250px;
}

.margin-auto {
    margin: 0 auto;
}

.btn-largo {
    display: inline-block;
    width: 100%;
}

.big-title {
    font-size: 24px;
    font-weight: bold;
    color: #1d71b8;
}

.text-bold {
    font-weight: bold;
}

.height-100 {
    height: 100%;
}

.bot-50 {
    position: absolute;
    bottom: 50px;
    left: 0;
}

.color-primary {
    color: #1d71b8;
}

.big-text {
    font-size: 1.3em;
}

.contenedor-texto {
    overflow-y: scroll;
    padding: 10px;
    padding-right: 20px;
    border: 2px solid #cdcdcd;
    border-color: rgba(0, 0, 0, .14);
    background-color: AliceBlue;
    /*white-space: pre-wrap;*/
    width: 100%;
    height: 150px;
}

.no-padding {
    padding: 0 !important;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.page-header-no-margin-top {
    margin-top: 0;
}

.font-weight-700 {
    font-weight: 700;
}

.container-full-page {
    min-height: calc(100% - 165px);
}

.container-full-page-2 {
    min-height: calc(100% - 173px);
}

.vertical-center {
    vertical-align: middle !important;
}

.celda-texto-largo {
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 150px;
}

.m-t-28 {
    margin-top: 28px;
}

.textarea-tabla {
    resize: none;
    width: 100%;
    min-height: 100px;
    overflow-y: scroll;
    padding: 5px;
    margin-bottom: 0;
    border: 0;
}

.textarea-modal {
    resize: none;
    width: 100%;
    min-height: 100px;
    overflow-y: scroll;
    padding: 15px;
}

.min-width-55 {
    min-width: 55px;
}

.titulo-label-barra-superior {
    margin-right: 5px;
    font-weight: bold;
}

.titulo-label-barra-superior::after {
    content:":";
}

.selected {
    border: 1px solid red;
}

.border-black {
    border: 1px solid black;
}

.d-none{
    display: none;
}

.d-block{
    display: block;
}

.d-flex{
    display: flex;
}

.d-inline{
    display: inline !important;
}

.justify-content-end{
    justify-content: end;
}

.recaptcha-center {
    justify-content: center;
    display: flex;
}

#webodfeditor-canvas1{
    display: inline-flex !important;
    height: 100% !important;
}

#webodfeditor-canvas1 > div{
    display: inline-flex !important;
}

.notifica-icon{
    background:url(../images/icons/NotificaAgacer.png) no-repeat !important;
    width: 25px;
    height: 20px;
    content: "";
    display: inline-block;
}

.notifica-icon:hover{
    background-image:url(../images/icons/NotificaAGACER_hover.png) !important;
}

#version-logo{
    font-size:xx-small;
    max-height: 10px;
    position: absolute;
    top: 75%;
    width: 150px;
    text-align: right;
    float:right;
}

#div-version-logo{
    height: 10px;
    width: 150px;
}

#main-header #header-controls #header-left-menu-toggler {
    height: 45px;
    line-height: 45px;
}

#main-header #header-controls #header-logo {
    height: 45px;
    line-height: 45px;
}

.table-hover .thead-light, .table-hover tbody td {
    font-size: 15px;
}

.btn-volver{
    margin-bottom: 30px;
}
